{% extends 'base.html.twig' %}

{% block title %}Platform index{% endblock %}

{% block body %}
    <h1>Platform index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Description</th>
                <th>logo</th>
            </tr>
        </thead>
        <tbody>
        {% for platform in platforms %}
            <tr>
                <td>{{ platform.id }}</td>
                <td>{{ platform.name }}</td>
                <td>{{ platform.description }}</td>
                <td><img src="../uploads/brochures/{{ platform.logo }}" alt="">
                <td>
                    <a href="{{ path('platform_show', {'id': platform.id}) }}">show</a>
                    <a href="{{ path('platform_edit', {'id': platform.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="5">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('platform_new') }}">Create new</a>
{% endblock %}
